:root {
  font-size: 16px;
  --color-1: #ffca04;
  --color-2: #1f2937; /* coolgray-850 */
  --color-3: #121212; /* coolgray-750 */
  --color-4: #ffffff; /* coolgray-750 */
  --color-5: #005f73; /* coolgray-750 */
}

/* ========================================
	ESTILOS POR DEFECTO
======================================== */
/* ESTILOS HEADER Y FOOTER */

/* LOGO OPACIDAD  */
@media (min-width: 768px) {
  .social-menu-inner .redes-sociales.user {
    margin-top: 0px;
  }
}

#site-logo #site-logo-inner a img {
  opacity: 1 !important;
}
/* FOOTER TITULOS H3  */
#footer-widgets .footer-box h3 {
  font-weight: 600;
  color: var(--color-1) !important;
}

#site-header .search-toggle-li a {
  font-weight: 500;
  font-size: 22px !important;
}

.site-footer .wsp-asesorial {
  color: var(--color-1) !important;
}
/* ESTILOS WOOCOMMERCE */
/* ELIMINAR ADMIN MENU PERSONALIZADOR */
.ab-top-menu li#wp-admin-bar-customize {
  display: none !important;
}

.page a:focus,
.single a:focus,
.woocommerce a:focus {
  outline: solid 0px !important;
}
/* OCULTAR CODIGO POSTAR Y CIUDAD DE PAGINA DE CARRITO  */
.shipping-calculator-form #calc_shipping_postcode_field,
.shipping-calculator-form #calc_shipping_city_field {
  display: none !important;
}

.product-template-default .related h2,
.product-template-default .up-sells {
  text-transform: uppercase;
  font-size: 1.8rem !important;
}
/* LISTADO DE PRODUCTOS HOME - QUITAR SUBRAYADO  */
.home ul.woo-entry-inner.clr .category a {
  text-decoration: none !important;
}

.home ul.woo-entry-inner.clr .title h2 a {
  text-decoration: none !important;
}

.home ul.woo-entry-inner.clr .btn-wrap a {
  text-decoration: none !important;
}

/* ESTILOS DE OWL CARRUSEL - HOMEPAGE */

.listado_productos .owl-nav .owl-prev span,
.listado_productos .owl-nav .owl-next span {
  font-size: 30px;
  background-color: var(--color-3) !important;
  padding: 0px 12px 4px !important;
  border-radius: 5px;
  color: var(--color-4);
  margin: 0 !important;
}

.listado_productos .owl-theme .owl-nav [class*='owl-']:hover {
  background: transparent !important;
  color: var(--color-4);
  text-decoration: none;
}

.listado_productos .owl-theme .owl-nav {
  margin-top: 0px !important;
}

.listado_productos ul.products.owl-carousel {
  position: relative;
}

.listado_productos button.owl-prev {
  position: absolute;
  left: 0;
  top: 25%;
}

.listado_productos button.owl-next {
  position: absolute;
  right: 0;
  top: 25%;
}

.listado_productos .producto_unico {
  justify-content: center;
  display: flex;
}

/* FIN ESTILOS DE OWL CARRUSEL - HOMEPAGE */

/*PAGINA CONTACTO - FORMULARIO DE CONTACTO  */
#formulario {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  background: var(--color-5);
  margin-bottom: 50px;
}

#formulario::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  height: 100%;
  background: var(--color-1);
}

#formulario .container-formulario {
  position: relative;
  min-width: 1100px;
  min-height: 550px;
  display: flex;
  z-index: 1000;
}

#formulario .container-formulario .contactInfo {
  position: absolute;
  top: 40px;
  width: 350px;
  height: calc(100% - 80px);
  background: var(--color-5);
  z-index: 1;
  padding: 30px;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  box-shadow: 0 20px 20px rgba(0, 0, 0, 0.2);
}

#formulario .fas,
#formulario .far {
  color: var(--color-4);
  font-size: 1.5rem;
  margin-top: 5px;
}

#formulario .fab {
  color: var(--color-4);
  font-size: 2rem;
  margin-top: 5px;
}

#formulario .container-formulario .contactInfo h2 {
  margin-top: 0;
  margin-bottom: 0px;
  color: var(--color-4);
  font-size: 24px;
  font-weight: 500;
}

#formulario .container-formulario .contactInfo .info {
  position: relative;
  margin: 20px 0;
}

#formulario .container-formulario .contactInfo .info li {
  position: relative;
  list-style: none;
  display: flex;
  margin: 20px 0;
  cursor: pointer;
  align-items: center;
}

#formulario .container-formulario .contactInfo .sci {
  position: relative;
  display: flex;
}

#formulario .container-formulario .contactInfo .sci li {
  list-style: none;
  margin-right: 15px;
}

#formulario .container-formulario .contactInfo .sci li a {
  text-decoration: none;
}

#formulario .container-formulario .contactInfo .sci li a img {
  filter: invert(1);
  opacity: 0.5;
}

#formulario .container-formulario .contactInfo .sci li:hover a img {
  opacity: 1;
}

#formulario .container-formulario .contactForm {
  position: absolute;
  padding: 30px 50px;
  background: var(--color-1);
  margin-left: 150px;
  padding-left: 250px;
  width: calc(100% - 150px);
  height: 100%;
  box-shadow: 0 50px 50px rgba(0, 0, 0, 0.5);
}

#formulario .container-formulario .contactForm h2 {
  color: var(--color-4);
  font-size: 24px;
  font-weight: 500;
  margin-top: 0px;
}
/* FIN FORMULARIO DE CONTACTO  */

/* DE CELULAR PARA ABAJO */

@media (max-width: 1024px) {
  #formulario {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background: var(--color-1);
    margin-bottom: 50px;
  }

  #formulario .container-formulario .contactInfo {
    position: relative;
    top: 40px;
    max-width: 400px;
    height: calc(100% - 80px);
    background: var(--color-1);
    z-index: 1;
    padding: 30px;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    box-shadow: 0 20px 20px rgba(0, 0, 0, 0.2);
    margin-bottom: 100px;
  }

  #formulario .container-formulario .contactForm {
    position: relative;
    padding: 30px 50px;
    background: var(--color-4);
    margin-left: 0px;
    padding-left: 0px;
    width: 400px;
    height: 100%;
    box-shadow: 0 50px 50px rgba(0, 0, 0, 0.5);
  }

  #formulario .container-formulario {
    position: relative;
    min-width: auto;
    min-height: 600px;
    display: inline-block;
    z-index: 1000;
  }

  .everest-forms {
    padding-left: 20px;
  }

  section#formulario {
    padding-bottom: 50px;
  }
}

/* ========================================
	FIN ESTILOS POR DEFECTO
======================================== */

/* DE CELULAR PARA ABAJO */
/* ESTILOS DE TABS  */

@media (max-width: 767px) {
  .elementor-widget-eael-adv-tabs .eael-tabs-content table tbody tr {
    display: flex;
    flex-direction: column;
  }
  .elementor-widget-eael-adv-tabs .eael-tabs-content table tbody tr td {
    width: 100% !important;
  }
}

.woocommerce .summary ul,
.woocommerce #tab-description ul {
  margin: 0px !important;
}
/* FIN ESTILOS DE TABS  */

/* Categorias de productos*/
.motorbike-category .card {
  position: relative;
  width: 280px;
  height: 220px;
  background-color: #000;
  display: flex;
  flex-direction: column;
  justify-content: end;
  gap: 12px;
  border-radius: 8px;
  cursor: pointer;
}
.motorbike-category .card img {
  width: 100%;
  overflow: hidden;
  border-radius: 8px;
}

.motorbike-category .card::before {
  content: '';
  position: absolute;
  inset: 0;
  left: -5px;
  margin: auto;
  width: 290px;
  height: 230px;
  border-radius: 10px;
  background: linear-gradient(-45deg, var(--color-1) 0%, var(--color-5) 100%);
  z-index: -10;
  pointer-events: none;
  transition: all 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.motorbike-category .card::after {
  content: '';
  z-index: -1;
  position: absolute;
  inset: 0;
  background: linear-gradient(-45deg, var(--color-1) 0%, var(--color-5) 100%);
  transform: translate3d(0, 0, 0) scale(0.95);
  filter: blur(20px);
}

.motorbike-category .card:hover::after {
  filter: blur(30px);
}

.motorbike-category .card:hover::before {
  transform: rotate(-90deg) scaleX(0.8) scaleY(1.26);
}

/* ESTILOS DEL BOTON*/
.btn {
  position: absolute;
  left: 20px;
  bottom: 10px;
  font-size: 17px;
  text-transform: uppercase;
  text-decoration: none;
  padding: 0.6em 2em;
  display: inline-block;
  cursor: pointer;
  border-radius: 6em;
  transition: all 0.2s;
  border: none;
  font-family: inherit;
  font-weight: 500;
  color: var(--color-5);
  background-color: rgba(255, 255, 255, 0.681);
  font-weight: 700;
  letter-spacing: 0.5px;
  font-family: 'Titillium Web', sans-serif;
}

.btn:hover {
  transform: translateY(-3px);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
}

.btn:active {
  transform: translateY(-1px);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

.btn::after {
  content: '';
  display: inline-block;
  height: 100%;
  width: 100%;
  border-radius: 100px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  transition: all 0.4s;
}

.btn::after {
  background-color: #fff;
}

.btn:hover::after {
  transform: scaleX(1.4) scaleY(1.6);
  opacity: 0;
}

/* ESTILOS DEL BOTON*/
.btn-2 {
  left: 20px;
  bottom: 10px;
  font-size: 17px;
  text-transform: uppercase;
  text-decoration: none;
  padding: 0.6em 2em;
  display: inline-block;
  cursor: pointer;
  border-radius: 6em;
  transition: all 0.2s;
  border: none;
  font-family: inherit;
  font-weight: 500;
  color: var(--color-5);
  background-color: rgba(255, 255, 255, 0.681);
  font-weight: 700;
  letter-spacing: 0.5px;
  font-family: 'Titillium Web', sans-serif;
	box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
}

.btn-2:hover {
  transform: translateY(-3px);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.5);
}

.btn-2:active {
  transform: translateY(-1px);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

.btn-2::after {
  content: '';
  display: inline-block;
  height: 100%;
  width: 100%;
  border-radius: 100px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  transition: all 0.4s;
}

.btn-2::after {
  background-color: #fff;
}

.btn-2:hover::after {
  transform: scaleX(1.4) scaleY(1.6);
  opacity: 0;
}

/* -------------------------- */

/* ESTILOS CARD CARACTERISTICAS*/

.feature-card {
  overflow: visible;
  width: 250px;
  height: 254px;
}

.feature-card .content {
  width: 100%;
  height: 100%;
  transform-style: preserve-3d;
  transition: transform 300ms;
  box-shadow: 0px 0px 10px 1px #1db7f4ee;
  border-radius: 5px;
}

.feature-card .back {
  background-color: var(--color-5);
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  border-radius: 5px;
  overflow: hidden;
}

.feature-card .back {
  width: 100%;
  height: 100%;
  justify-content: center;
  display: flex;
  align-items: center;
  overflow: hidden;
}

.feature-card .back::before {
  position: absolute;
  content: ' ';
  display: block;
  width: 160px;
  height: 160%;
  background: linear-gradient(
    90deg,
    transparent,
    #ffca04,
    #ffca04,
    #ffca04,
    #ffca04,
    transparent
  );
  animation: rotation_481 5000ms infinite linear;
}

.feature-card .back-content {
  position: absolute;
  width: 98%;
  height: 98.5%;
  /* background-color: #151515; */
  background-color: var(--color-5);
  border-radius: 5px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 30px;
}

@keyframes rotation_481 {
  0% {
    transform: rotateZ(0deg);
  }

  0% {
    transform: rotateZ(360deg);
  }
}

.woocommerce .add_to_cart_button,
.woocommerce .single_add_to_cart_button {
  display: none;
}
.woocommerce .quantity,
.woocommerce .woocommerce-variation-add-to-cart .quantity {
  display: none !important;
}

.product-template-default .product_meta {
  border-top: 0px solid;
  border-bottom: 0px solid;
}

.woocommerce div.product form.cart {
  border-top: 0px solid !important;
  border-bottom: 0px solid !important;
}

.product-template-default table th,
.product-template-default table td {
  border-bottom: 0px solid !important;
}
